kglobalaccel 5.63.0-1 (znver1) 2019-7402
-1

Submitter nobodydead [@T] gmail.com
Platform rolling
Repository main
URL https://abf.openmandriva.org/build_lists/614718
Packages
kglobalaccel-5.63.0-1.znver1.binary
kglobalaccel-5.63.0-1.znver1.source
kglobalaccel-devel-docs-5.63.0-1.znver1.binary
lib64KF5GlobalAccel5-5.63.0-1.znver1.binary
lib64KF5GlobalAccel-devel-5.63.0-1.znver1.binary
Build Date 2019-10-09 16:00:45 +0000 UTC
Last Updated 2019-10-09 16:18:29.892108711 +0000 UTC
$ git diff --patch-with-stat --summary 02cd362c82870857f3210240f16ec06c8e84a22f..09d490b6cdf4264b71f2f75d3c6ddef3d897e0ba

 .abf.yml          | 2 +-
 kglobalaccel.spec | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/.abf.yml b/.abf.yml
index 660592c..fd45109 100644
--- a/.abf.yml
+++ b/.abf.yml
@@ -1,2 +1,2 @@
 sources:
-  kglobalaccel-5.60.0.tar.xz: b94e990ff658b7e16431d10389d8f49b913912cc
+  kglobalaccel-5.63.0.tar.xz: 922d81839acacebf09caec7d0f2e8c8da8406a3a
diff --git a/kglobalaccel.spec b/kglobalaccel.spec
index a897199..4cfe370 100644
--- a/kglobalaccel.spec
+++ b/kglobalaccel.spec
@@ -5,7 +5,7 @@
 %define stable %([ "`echo %{version} |cut -d. -f3`" -ge 80 ] && echo -n un; echo -n stable)
 
 Name: kglobalaccel
-Version:	5.60.0
+Version:	5.63.0
 Release:	1
 Source0: http://download.kde.org/%{stable}/frameworks/%(echo %{version} |cut -d. -f1-2)/%{name}-%{version}.tar.xz
 Summary: The KDE Frameworks 5 global accelerator library
Not Available
On your rolling/znver1 machine, enable the updates-testing repository for main. Then urpmi.update -a and urpmi the affected packages.
When you're done, you can use urpmi --downgrade to revert back to previous versions.
benbullard79 [@T] cox.netWe seem to be having some issue.2d 03hrs